Bug 2956 - gdm feature request
Summary: gdm feature request
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-21 19:03 UTC by weejock-rhbug
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-06 16:06:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description weejock-rhbug 1999-05-21 19:03:00 UTC
It would be cool if the gdm "system" menu has an entry like
"Shutdown window system" which would just do an "init 3".

Comment 1 Jay Turner 1999-05-24 19:38:59 UTC
Request has been forwarded to a developer for future consideration.

Comment 2 Michael Fulbright 1999-07-06 16:06:59 UTC
This is configurable via scripts in /etc/gdm.  Users can add
menu entries to the menu.


Note You need to log in before you can comment on or make changes to this bug.